* {
    margin : 0;
    padding : 0;
}



.bodybilleterie {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    -ms-overflow-style: none;  /* IE and Edge */
    margin: 0;
    font-size: 15px;
  }

h1 {
  transition: all 0.5s;
  -webkit-text-stroke: 4px #FF8F28;
  font-variation-settings: "wght" 900, "ital" 1;
  font-size: 120px;
  text-align: center;
  color: transparent;
  font-family:"Pina Colada";
  text-shadow: 10px 10px 0px #FFB340,
    20px 20px 0px #FF8F28,
    25px 25px 0px #E52623,
    45px 45px 10px #8559A7;
  cursor: pointer;

}

h1::after{  content: '';
position: absolute;
width: 100%;
height: 5px;
bottom: -10px;
left: -4px;
transform: scaleX(0);
box-shadow:
   0 5px 0 #E8476A,
  0 10px 0 purple;
background: #FFA01B ;
transform-origin: bottom right;
transition: transform 0.5s ease-out;
}


h1:hover {
  font-variation-settings: "wght" 50, "ital" 0;
  text-shadow: none;
}

.passchoix {
  padding : 5px;
  border: 2px solid #FFB340;
  border-radius: 2%;
  width : 80%;
  height: 213px;
  font-size : 20px;
  margin : 50px;
  background-color :#FFB340;
  margin-left : 10%;
}

.passchoix li {
  text-decoration: none;
  list-style-type: none;
  height : 70px;
}

#pass {
  display : block;
  border: 2px solid black;
  height : 55px;
  margin-bottom: 20px;
  margin-left: 2px;
}

#prix {
  margin-left: 85%;
  position : relative;
  bottom : 78px;
  font-size : 20px;
  text-align : center;
}
.passchoix li a:visited {
  color: white;
}

form.quantite {
  position : relative;
  bottom : 20px;
  margin-left : 45%;
}

.validation {
  position : relative;
  margin-left : 44%;
  background-color: #FFB340;
  padding : 10px;
  bottom : 30px;

}

.validation:hover {
  background-color: #FF8F28;
  color : #FFFFFF;
  transition-duration: 0.5s;
}

.paiement {
  padding : 5px;
  border: 2px solid black;
  border-radius: 2%;
  width : 400px;
  height: 600px;
  font-size : 20px;
  margin : 100px 50px 50px 35%;
  background-color :#FFB340;

}

.formpartie1 {
  padding : 15px;
  text-align: center;

}

.formpartie2 {
  padding : 15px;
  font-size: 15px;
  text-align: center;
}

#remplissage {
  padding :  5px;
}

.validation2 {
  margin-left : 32%;
  padding : 10px;

}

.validation2:hover {
  background-color: #FF8F28;
  color : #FFFFFF;
  transition-duration: 0.5s;
}

.imageprofil {
  text-align: center;
}

.description {
  position : relative;
  font-size : 20px;
  display: inline-block;
  height : 400px; 
  width : 700px;
  margin-top : 70px;
  margin-left: 400px;
  text-align: center;
}

#trait {
  border-top: 1px solid #000;
  width : 600px;
  position : relative;
  margin-left : 450px;
  margin-bottom : 150px;
}
.autobiographie {
  font-size : 20px;
  display: inline-block;
  height : 400px; 
  width : 700px;
  text-align: center;
  margin-left: 400px ;
  margin-bottom : 150px;
}

.competences {
  font-size : 15px;
  display : block;
  margin-left: 25px ;
  text-align : center;
  font-size: 20px;
  border : 15px solid #fccc81
}

.competences ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}


.langages {
  background-color: #8559A7 ;
  width : 350px;
  height: 290px;
  display : inline-block;
  font-weight : bold;
  border : 6px solid black;
}

.graphisme {
  background-image: #E52623;
  width : 350px;
  height: 290px;
  display : inline-block;
  font-weight : bold;
  border : 6px solid black;
}

.audiovisuel {
  background-color : #FCCC81;
  width : 350px;
  height: 290px;
  display : inline-block;
  font-weight : bold;
  border : 6px solid black;
}

.ergonomie {
  background-color : #FF8F28;
  width : 350px;
  height: 290px;
  display : inline-block;
  font-weight : bold;
  border : 6px solid black;
}
